<bugID>1093374<Summary>Devedition Theme: New tab and all tab buttons have the default toolbar background color on OSX when tabs aren't in titlebar and with overflowing tabs</Summary><Description>Created attachment 8516340
tab-controls.png

See screenshot</Description></bugID>